@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/roboto/v50/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbVmUiA8.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url(https://fonts.gstatic.com/s/roboto/v50/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYjalmUiA8.ttf) format('truetype');
}
html,
body {
  height: 100%;
}
body {
  font: 14px "Roboto" !important;
  flex-flow: column;
  display: flex;
}
a {
  color: #00B7FF;
}
.header {
  padding: 18px;
  -webkit-box-shadow: 0 6px 4px -4px black;
  -moz-box-shadow: 0 6px 4px -4px black;
  box-shadow: 0 6px 4px -4px #d8d8d8;
  z-index: 2;
  min-height: 55px;
}
.header .learn-more {
  color: #212126;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  padding-left: 12px;
  vertical-align: middle;
}
.badge-container {
  background-image: url("/images/bgd-default.png");
  background-size: cover;
  flex: 1 1 auto;
}
.pane-toggler {
  cursor: pointer;
}
.badge-wrapper {
  margin: 10% 0;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  .badge-wrapper {
    margin: 0;
  }
}
embed {
  pointer-events: none;
}
i.pane-toggler {
  margin: 0px 28px 0 0;
  text-align: center;
  width: 12px;
  cursor: pointer;
}
.left-pane {
  z-index: 3;
  width: 33%;
  height: 100%;
  min-height: 706px;
  min-width: 476px;
  background-color: #ffffff;
  position: absolute;
  top: 0;
}
@media (max-width: 476px) {
  .left-pane {
    min-width: 100%;
  }
}
.left-pane .cross {
  cursor: pointer;
  position: absolute;
  right: 26px;
  top: 26px;
}
.left-pane .content {
  padding: 65px;
  background-color: #ffffff;
  box-shadow: -1em 0 0.31em 1em #aaa;
  height: 100%;
  text-align: center;
}
.left-pane .content .about {
  margin-top: 158px;
  text-transform: uppercase;
  font-size: 14px;
  text-align: left;
}
.left-pane .content .title {
  font-size: 24px;
  text-align: left;
  font-weight: 700;
}
.left-pane .content .desc {
  text-align: left;
}
.left-pane .content .org-logo-footer {
  margin-top: 79px;
}
.left-pane .content .learn-more-wrapper {
  padding: 17px 0;
}
.left-pane .content .learn-more-wrapper .learn-more {
  padding: 12px;
  border: 1px solid #333;
  margin-top: 12px;
  text-transform: uppercase;
  color: black;
}
.verify-result {
  list-style-type: none;
}
.green-tick::before {
  content: "✓";
  color: green;
  font-size: 28px;
}
.red-cross::before {
  content: "✘";
  color: red;
  font-size: 28px;
}
.warning {
  padding: 18px;
  background-color: #f09aa4;
  min-height: 80px;
  width: auto;
  margin: 0 3.05% 0 1.5%;
  position: relative;
  top: 14px;
}
.warning .warning-text .fa-exclamation-circle {
  width: 31px;
  height: 36px;
  color: #000000;
  font-size: 36px;
  font-weight: 400;
}
.warning .revocation-blurb,
.warning .expired-blurb {
  display: inline-block;
  vertical-align: top;
  padding: 6px 16px;
  font-weight: bold;
}
.warning .revocation-reason,
.warning .expired-time {
  padding-left: 47px;
  position: relative;
  top: -10px;
}
.actions-wrapper {
  margin: 0 3.05% 0 1.5%;
  background-color: rgba(33, 33, 38, 0.6);
  padding: 0 20px 20px 20px;
  text-align: right;
  border-radius: 0 0 4px 4px;
  margin-top: -15px;
}
.actions-wrapper .btn {
  margin-top: 20px;
  vertical-align: middle;
  border-radius: 4px;
  background-color: #00ccb0;
  border: none;
  color: #212126;
  font-weight: 400;
}
.actions-wrapper .btn:first-of-type {
  margin-right: 10px;
}
.actions-wrapper .btn:hover,
.actions-wrapper .btn:active,
.actions-wrapper .btn:focus,
.actions-wrapper .btn:active:focus {
  background-color: #ffffff;
}
.actions-wrapper .btn:active,
.actions-wrapper .btn:focus,
.actions-wrapper .btn:active:focus {
  color: #007484;
  outline-style: solid;
  outline-width: 2px;
  outline-color: #ffffff;
  outline-offset: 2px;
  height: 40px;
  line-height: 40px;
  border-radius: 1px;
}
.actions-wrapper .btn[disabled],
.actions-wrapper .btn[disabled]:hover,
.actions-wrapper .btn[disabled]:focus {
  background-color: rgba(255, 255, 255, 0.3);
  color: rgba(255, 255, 255, 0.5);
}
.actions-wrapper .btn .icon {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  background-image: url("/images/badges-sprite.svg");
  background-size: 120px 400px;
  margin-right: 6px;
}
.actions-wrapper .btn.download-badge .icon-download {
  background-position: 0px 0px;
}
.actions-wrapper .btn.download-badge:active .icon-download,
.actions-wrapper .btn.download-badge:focus .icon-download,
.actions-wrapper .btn.download-badge:active:focus .icon-download {
  background-position: -40px 0px;
}
.actions-wrapper .btn.download-badge[disabled] .icon-download,
.actions-wrapper .btn.download-badge[disabled]:hover .icon-download,
.actions-wrapper .btn.download-badge[disabled]:focus .icon-download {
  background-position: -20px 0px;
  opacity: 0.3;
}
.actions-wrapper .btn.copy-badge-url .icon-url {
  background-position: 0px -20px;
}
.actions-wrapper .btn.copy-badge-url:active .icon-url,
.actions-wrapper .btn.copy-badge-url:focus .icon-url,
.actions-wrapper .btn.copy-badge-url:active:focus .icon-url {
  background-position: -40px -20px;
}
.actions-wrapper .btn.copy-badge-url[disabled] .icon-url,
.actions-wrapper .btn.copy-badge-url[disabled]:hover .icon-url,
.actions-wrapper .btn.copy-badge-url[disabled]:focus .icon-url {
  background-position: -80px -20px;
}
.actions-wrapper .col-xs-12 {
  height: 136px;
}
.actions-wrapper .col-xs-12 .btn:active,
.actions-wrapper .col-xs-12 .btn:focus,
.actions-wrapper .col-xs-12 .btn:active:focus {
  margin-top: 24px;
  margin-bottom: 24px;
}
.btn-large {
  font-size: 16px;
  line-height: 48px;
  height: 48px;
  padding: 0 19px;
}
.endorsements-wrapper {
  margin: 20px 3.05% 0 1.5%;
  border-radius: 4px;
  padding: 15px 25px 15px 25px;
  background-color: #ffffff;
  font-size: 14px;
}
.endorsements-wrapper .endorsement-toggler {
  background-color: #ffffff;
  text-align: left;
  border: none;
  width: 100%;
}
.endorsements-wrapper .endorsement-toggler:active,
.endorsements-wrapper .endorsement-toggler:focus,
.endorsements-wrapper .endorsement-toggler:active:focus {
  outline-color: #007484;
}
.endorsements-wrapper .endorsement-toggler p {
  margin: 0px;
}
.endorsements-wrapper .endorsement-toggler .fa {
  float: right;
}
.endorsements-wrapper .endorsements {
  padding-top: 15px;
}
.endorsements-wrapper .endorsements .endorsement-item {
  padding: 10px 10px 1px 10px;
  background-color: #f0f0f0;
  border-radius: 4px;
  margin: 0px 0px 10px 0px;
}
.endorsements-wrapper .endorsements .endorsement-item .url {
  text-decoration: underline;
  color: #007484;
}
.endorsements-wrapper .endorsements .endorsement-item .endorser-quote {
  font-weight: bold;
}
